li.details ul li{background:url("/img/global-elements/signin-bullet.gif") no-repeat scroll 0 .5em transparent;}
ul.expandable-list li{background-image:none;margin:0;}
ul.expandable-list a:link,ul.expandable-list a:active,ul.expandable-list a:visited{font-size:1.0em;text-decoration:none;padding-left:15px;background:url(/img/global-elements/bullet-close-grey.gif) no-repeat 0 4px;}
ul.expandable-list a:hover{color:#00AAA6;}
ul.expandable-list a.open{background:url(/img/global-elements/bullet-open-grey.gif) no-repeat 0 4px!important;}
ul.expandable-list .expandable-content a{padding-left:0;background:none;}
.js ul.expandable-list .expandable-content{display:none;}